@charset "euc-kr";
* {
    font-family:¸¼Àº°íµñ,Malgun Gothic;
}
img {border:none}
body {padding: 0px;margin: 0px;background-color:#ffffff;}

.opa50 {filter:alpha(opacity=50);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';opacity: .5;}


h1,h2,h3,h4,h5,h6 {padding: 0;margin: 0;line-height: inherit;}

#wrap {width:100%;padding: 0;margin: 0;background-color: #ffffff;}
#head {width:100%;height:40pt;background-color: #78abde;padding: 0;margin: 0;}
#logo {text-align: center; background-image:url('../m_img/top_bg.gif'); height:73px;}
#menu {background-image:url('../m_img/menu_back.gif');text-align: center;height:38px;}
#sub_title {background-color: #010743;}
#contents {width:98%; padding: 10px;margin: 0px;font-size:10pt;}
#contents2 {width:100%;}

#foot_menu {font-size: 9pt;text-align: center; width:90%;}
#foot {font-size: 9pt; width:90%;}

.mm100 {width: 100%; height:100%}


A.menu1:link {color: #404040; text-decoration: none; font-size:11pt;font-weight:bold;}
A.menu1:visited {color: #404040; text-decoration: none; font-size:11pt;font-weight:bold;}
A.menu1:active {color: #404040; text-decoration: none; font-size:11pt;font-weight:bold;}
A.menu1:hover {color: #0397D5; text-decoration: none; font-size:11pt;font-weight:bold;}


A.bot1:link {color: #E3E3E3; text-decoration: none; font-size:9pt;font-weight:bold;}
A.bot1:visited {color: #E3E3E3; text-decoration: none; font-size:9pt;font-weight:bold;}
A.bot1:active {color: #E3E3E3; text-decoration: none; font-size:9pt;font-weight:bold;}
A.bot1:hover {color: #ffffff; text-decoration: underline; font-size:9pt;font-weight:bold;}


A.menu1:link {color: #ffffff; text-decoration: none; font-size:10pt;font-weight:bold;}
A.menu1:visited {color: #ffffff; text-decoration: none; font-size:10pt;font-weight:bold;}
A.menu1:active {color: #ffffff; text-decoration: none; font-size:10pt;font-weight:bold;}
A.menu1:hover {color: #ffffff; text-decoration: underline; font-size:10pt;font-weight:bold;}


A.media1:link {color: #ffffff; text-decoration: none; font-size:10pt;font-weight:bold;}
A.media1:visited {color: #ffffff; text-decoration: none; font-size:10pt;font-weight:bold;}
A.media1:active {color: #ffffff; text-decoration: none; font-size:10pt;font-weight:bold;}
A.media1:hover {color: #ffffff; text-decoration: underline; font-size:10pt;font-weight:bold;}

.black1 {font-size:13pt; color:#2C2C2C;}
.gray1 {font-size:8pt; color:#A7A7A7;}
.blue1 {font-size:11pt; color:#00A1E9;font-weight:bold;}
.blue2 {font-size:10pt; color:#00A1E9;font-weight:bold;}
.red1 {font-size:10pt; color:#B31328;font-weight:bold;}
.bon_text1 {font-size:9pt; color:#555555;}
.yellow1 {font-size:11pt; color:#FFF600;font-weight:bold;}
.white1 {font-size:8pt; color:#ffffff;}



.ul_line {list-style: none;padding: 0;margin: 0;}
.ul_line > li {display: inline;margin: 0;padding: 0;}


.ul_block {list-style: none;padding: 0;margin: 0;}
.ul_block > li {display: block;margin: 0;padding: 0;}


.sub_title_text {font-size:12pt;color:#ff3333;}

#video_player {width:100%;height: auto;}


.def_table {border-collapse: collapse;border:1px solid #cdcdcd;width:100%;}
//.def_table > thead > tr > th,td {border:1px solid #cdcdcd;}

.sb_td_left {text-align: left;}



.al_left {float:left;}
.al_right {float:right;}

.txt_small {font-size: 9pt;}

.ul_form_title {font-weight: bold;color:#999999;font-size: 10pt;}


.ul_list {list-style: none;padding: 0;margin: 0;}
.ul_list > li {list-style: none;padding: 0pt;margin: 0;display: block;border-bottom :1px solid #dddddd;text-align: left;padding-bottom: 1em;padding-top: 1em;}
.aover {color:#ffffff;opacity :0;height: 0px;font-size: 1px;}